section,
.simple-team-sec{
	padding:70px 0px;
	float:left;
	width:100%;
}

.kode-blog-detail .no-margin-bottom{
	margin-bottom: 0px;
}

.margin-bottom{	float:left;
	width:100%;
}

.margin-bottom,
.kode-team-mumbers-home2.kode-team-blue-home1 .kode-team-home2-cols{
	margin-bottom: 50px;
}

.kode-wrapper .kode-financial-title{
	position:relative;
	z-index:999;	
	padding: 0px 0px;
}

.kode-wrapper{
	float: left;
	width:100%;
	overflow: hidden;
}

.aladin_home_map{
	float: left;
	width: 100%;
	height: 500px;
}

.kode-finacial-counter{
	padding: 40px 0px 68px;
}

.kode-team-mumbers-home2{
	padding: 70px 0px 44px;
}

.kode-playback-service-financial{
	padding: 64px 0px 70px;
}

.kode-testimonial-section-home2{
	padding: 65px 0px 70px;
}

.kode-consultant-blog-us{

	padding: 70px 0 33px;

}

.kode-accodien-section3{
	padding: 70px 0px 60px;
}

.kode-financial-errors{
	padding: 67px 0px 70px;
}

.contact-services-main{
	padding: 68px 0px 70px;	
}

.kode-our-expert.section-blog01{
	padding: 70px 0px 70px;
}

.kode-blog-detail.kode-blog-5{
	padding: 70px 0px;
}

.case-studies-01{}

.kode_financial_wraper{
	padding: 64px 0px 0px;
}

.kode-question-answer-accodien.team-detail-brands{
	padding-bottom: 50px;
}

.kode-financial-blog2-section{
	padding-bottom: 74px;

}
.location-select{
	float: left;
}
.kode-financial .selectric{
	padding: 1px 15px;
	border:none;
}
.kode-financial .selectric .label{
	min-width: 160px;
	margin: 0px;
	padding: 0px;
    text-align: left;
	line-height: 36px;
}

.kode-financial .selectric .button{
	line-height: 40px;
	height: auto;
}
.kode-financial-right ul li a{
	margin-right: 20px;
}
.kode-financial-right ul li a:last-child{	
	margin-right: 0px;
}


/*==============================================
			Financial planing section
	==============================================*/

.kode-finacial-planing-section,
.kode-finacial-planing-service,
.kode-finacial-planing-section-columns{
	float:left;
	width:100%;
}

.kode-finacial-planing-section,
.kode-finacial-planing-section .kode-financial-title{
	position:relative;
}

.kode-finacial-planing-section-columns{
	padding-top: 115px;
}

.kode-finacial-planing-section:before{
	position:absolute;
	content:"";
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	background-image:url(image/plan-service-center-img01.png);
	background-repeat:no-repeat;
	background-size:inherit;
	background-position:center bottom;
}

.margin-bottom{
	margin-bottom:35px;
}

.kode-finacial-col{
	float:left;
	width:84%;
	border:1px solid #efeeee;
	padding:27px 17px 27px 17px;
}

.kode-finacial-col h5{
	color:#1e308d;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:7px;
    font-size: 16px;
}

.kode-finacial-col p{
	font-size:13px;
	color:#464646;
}

.kode-finacial-planing-service a{
	display:inline-block;
	position:relative;
	color:#9b9b9b;
}

.kode-finacial-planing-service a i{
	display:inline-block;
	font-size:47px;
	float:right;
	width:85px;
	height:75px;
	background-color:#f6f6f6;
	text-align:center;
	position:absolute;
	top:20px;
	right:-69px;
	line-height:75px;
	box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
}

.kode-finacial-planing-service a i:after{
	position:absolute;
	top:-9px;
	left:0px;
	content:"";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 9px 16px;
	border-color: transparent transparent #e3e3e3 transparent;
}

.right-side-plan .kode-finacial-col{
	padding:27px 17px 27px 36px;
	background-color: #fff;
	box-shadow: 0px 1px 8px 0px rgba(0,0,0,0.1);
}

.right-side-items-sections .right-side-plan .kode-finacial-col{
	margin-right: 0px;
}

.right-side-items-sections .right-side-plan a i{
	right:-75px; z-index: 9;
}

.right-side-plan a i{
	right:-75px;
}

.right-side-plan a i:after{
	position:absolute;
	top:-9px;
	right:1px;
	content:"";
	margin:0 0 0 auto;
	width: 0;
	height: 0;
    border-style: solid;
	border-width: 9px 0 0 16px;
	border-color: transparent transparent transparent #e3e3e3;
}


/*==============================================
		Financial Counter  
/*=============================================*/

.kode-finacial-counter{
	float:left;
	width:100%;
	text-align:center;
	background-color:#1e308d;
}

.kode-counter-width-upside, 
.counter-up{
	float:left;
	width:100%;
}

.kode-finacial-countup h2{
	font-size:36px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	margin-bottom:19px;
}

.kode-finacial-counter .counter-up{
	font-size:46px;
	font-weight:bold;
	color:#fff;
	position:relative;
	/*margin-bottom:14px;*/
	margin-bottom: 11px;
	display:inline-block;
}

.kode-finacial-counter .counter-up:after{
	color: #fff;
    content: "";
    font-family: fontawesome;
    font-size: 30px;
    position: absolute;
    right: auto;
    top: 14px;
}

.kode-finacial-counter .counter-up:before{
    position:absolute;
	bottom:0px;
	content:"";
	left:0px;
	right:0px;
	border-bottom:2px solid #fff;
	width:73px;
	margin:0 auto;
}

.kode-finacial-counter h5{
	font-size:16px;
	color:#fff;
	display: inline-block;
}


/*==============================================
		Financial peoples says
/*=============================================*/
.kdoe-peoples-says,
.kode-peoples-says-section,
.kode-peoples-data{
		float:left;
		width:100%;
}
 .kode-peoples-data{    background: #f7f9f8;}

/*===========Slider Nav buttons=================*/

.kode-peoples-says-section .owl-carousel .owl-controls .owl-nav .owl-prev,
.kode-peoples-says-section .owl-carousel .owl-controls .owl-nav .owl-next{
	font-size:0px;
}

.kode-peoples-says-section .owl-carousel .owl-controls .owl-nav{
	position:absolute;
	left:0px;
	right:0px;
	margin:22px auto 0px;
}

.kode-peoples-says-section .owl-carousel .owl-controls .owl-nav .owl-next:before,
.kode-peoples-says-section .owl-carousel .owl-controls .owl-nav .owl-prev:before{
	position:absolute;
	font-family:fontawesome;
	width:30px;
	border:1px solid #e3e2e2;
	color:#737373;
	font-size:20px;
	text-align:center;
	margin:0 auto;
	height:30px;
}

.kode-peoples-says-section .owl-carousel .owl-controls .owl-nav .owl-prev:before{
	right:-65px;
	left:0;
	content:"\f105";
}

.kode-peoples-says-section .owl-carousel .owl-controls .owl-nav .owl-next:before{
	left:-25px;
	right:0;
	content:"\f104";
}

/*===========Slider Nav buttons ends=================*/

.kode-peoples-says-section{
	background:#f7f9f8;
}

.kode-peoples-data figure{
	 float: left;
    margin-right: 25px;
    text-align: center;
    width: 90px;
    padding: 10px 0px;
}

.kode-peoples-data figure img{
	border-radius:100%;
	width:100%;
}

.kode-peoples-data figure figcaption h6{
	margin-top:18px;
}

.kdoe-peoples-says{
	float:left;
	width:79%;
}

.kdoe-peoples-says{
	background:#fff;
	padding: 34px 40px 36px 30px;
	position:relative;
	border-left:1px solid #eef0ef;
	border-bottom:1px solid #eef0ef;
	border-right:1px solid #eef0ef;
	box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.1);
	margin: 10px 0px;
    min-height: 300px;
}

.kdoe-peoples-says:before{
	position:absolute;
	content:"";
	top:38px;
	left:-9px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 10px 0;
	border-color: transparent #fff transparent transparent;
}

.kdoe-peoples-says:after{
	  border-bottom-color: rgba(51,51,51,0.1);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    content: "";
    left: -11px;
    position: absolute;
    top: 53px;
    transform: rotate(30deg);
    width: 11px;
}

.kdoe-peoples-says p{
	font-size:13px;
	color:#666666;
    line-height: 22px;
	margin-bottom:24px;
    text-align: justify;
}

.kdoe-peoples-says ul{
	/*margin-right:22px;*/
	margin-right:5px;
	float:left;
}

.kdoe-peoples-says ul li{
	float:left;
}

.kdoe-peoples-says ul li a{
	display:inline-block;
	font-size:15px;
	color:#faa634;
}

.kdoe-peoples-says small,
.kdoe-peoples-says > h6,
.kode-peoples-data figure figcaption h6{
	font-size:15px;
	color:#999999;
}

.kdoe-peoples-says > h6{
	float:right;
    padding:5px 0px 0px;
}

/*==============================================
		Financial Brands and Accodien
/*=============================================*/

.kode-question-answer-accodien,
.kode-financial-brands,
.kode-main-accodien,
.financial-accordien-section-div{
	float:left;
	width:100%;
}

.kode-question-answer-accodien .kode-min-margin{
	margin-left:4px;
}

.kode-question-answer-accodien .kode-financial-title{
	width:100%;
	text-align:left;
	float: left;
}

.kode-main-accodien .kode-accodien{
	padding:15px 20px;
	box-shadow:0 5px 9px 0px rgba(0, 0, 0, 0.1);
	/*margin-bottom:23px;*/
	margin-bottom: 12px;
	cursor:pointer;
}

.kode-main-accodien .kode-accodien h6{
	display:inline-block;
	font-weight:700;
	color:#666666;
	position:relative;
	width:100%;
}

.kode-main-accodien .kode-accodien.accordion-close h6:before{
	content:"\f107";
	font-family:fontawesome;
	font-size:16px;
}

.kode-main-accodien .kode-accodien h6:before{
	position:absolute;
	content:"\f106";
	font-family:fontawesome;
	font-size:16px;
	right:0px;
	top:0px;
	width:20px;
    height:20px;
	color:#666666;
	border-radius:100%;
	text-align:center;
}

.kode-main-accodien .for-accodien h6 i{
	padding-right:20px;
}

.kode-main-accodien .for-accodien p{
	margin-left:20px;
	padding-left:16px;
	border-style:none none none dotted;
	border-width:4px;
	margin-bottom:4px;
	border-color:#e4e3e3;
}

.kode-financial-brands .no-margin-right{
	margin:0px;
}

.kode-financial-brands ul li{
	background:transparent;
	border:none;
	box-shadow:none;
	margin-bottom:35px;	
}

.kode-financial-brands ul li a{
	display:inline-block;
	border:1px solid #e4e3e3;
	padding:20px;
	text-align:center;
	width:100%;
    background-color: #fff;
    border: medium none;
    box-shadow: 0 4px 11px 1px rgba(0, 0, 0, 0.1);
}


/*===============================================*/
/* 				     About Us        			 */
/*===============================================*/


.kode-financial-banner figure, .kode-financial-banner {
    position: relative;
}

.kode-financial-banner, .bottom-buttons, .kodeslider-section, .kode-financial-silde, .kode-finacialService, .kode-financial-topper, .kode-financial-logical-section {
    float: left;
    width: 100%;
}

.kode-financial-banner.kode-financial-inner-pages-setting figure {
    float: left;
    width: 100%;
    position: relative;
}

.kode-financial-banner figure, .kode-financial-banner {
    position: relative;
}

.kode-financial-banner.kode-financial-inner-pages-setting figure:before {
    position: absolute;
    content: "";
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-image: url(image/inner-pages-uper-shadow.png);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
}

.kode-financial-banner figure:before {
    position: absolute;
    top: 0px;
    right: 0px;
    left: 0px;
    bottom: 0px;
    content: "";
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    z-index: 99999;
}
.kode-financial-banner.kode-financial-inner-pages-setting figure figcaption {
    position: absolute;
    top: 50%;
    left: 0px;
    right: 0px;
    margin-top: -32px;
}
.kode-inner-page-bnr-capion {
    float: left;
    width: 100%;
    position: relative;
    z-index: 1;
    text-align: center;
}
.kode-inner-page-bnr-capion h1 {
    font-size: 48px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    line-height: 36px;
    margin-bottom: 9px;
}

.kode-inner-page-bnr-capion ul li:last-child {
    padding: 0px;
}

.kode-inner-page-bnr-capion ul li {
    position: relative;
    display: inline-block;
    padding-right: 25px;
}
.kode-inner-page-bnr-capion ul li a {
    display: inline-block;
    font-weight: bold;
    color: #fff;
    font-style: italic;
    text-transform: capitalize;
}

.financial-consultent-caption {
    margin-bottom: 10px;
}
.kode-consultant-menu-blog h5 {
    display: inline-block;
}
.kode-consultant-menu-blog p {
   color: #585858;
    font-size: 13.5px;
    text-align: justify;
    padding-bottom: 10px;
}

.kode-consultant-menu-blog .kode-financial-title h6 {
    margin-bottom: 14px;
}

.kode-financial-title h6 {
    color: #666666;
    font-style: italic;
    margin-bottom: 19px;
    line-height: 12px;
}

.kode-consultant-menu-blog .kode-financial-title {
    float: left;
    padding: 0px 0px 36px;
    text-align: left;
    width: 100%;
}

.kode-wrapper .kode-financial-title {
    position: relative;
    z-index: 999;
    padding: 0px 0px;
}

.kode-consultant-blog-us:before {
    position: absolute;
    content: "";
    right: 0px;
    bottom: 0px;
    background-image: url(image/consultant-erning-img.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 30%;
    background-position: right bottom;
    height: 100%;
}
.kode-consultant-blog-us {
    position: relative;
}

ul.ser{ list-style-type: disc; margin-left:47px; margin-top: 15px;}

ul.ser li{
    color: #585858;
    font-size: 14px;
    text-align: justify;
    padding-bottom: 9px;
}


/*===============================================
		         Services
===============================================*/

.kode_financial_accordin_wraper,
.kode_financial_acordin_row,
.kode-financial-accordian2,
.kode-data-accordian,
.kode-financial-accordian-button2,
.kode-financial-accordian-min-height,
.kode-heading-accodian{
	float:left;
	width:100%;
}

.kode-heading-accodian h2{
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	display:inline-block;
	margin-bottom:38px;
	line-height: 1;
}
.kode-financial-accordian-min-height{
	padding: 30px 0 0;

}

.kode_financial_accordin_wraper{
	position:relative;
	padding-bottom:0px;
	overflow:hidden;
	height:auto;
}

.kode_financial_accordin_wraper:before{
	position:absolute;
	content:"";
	top:0px;
	left:0px;
	right:0px;
    bottom:0px;
	background-image:url("images/petran.png");
	background-position:left;
	width:100%;
}

.kode_financial_accordin_wraper:after{
	position:absolute;
	content:"";
	top:0px;
	right:18%;
	bottom:0px;
	background-image:url("images/accordian.png");
	background-position:right bottom;
	width:31%;
	background-repeat:no-repeat;
	background-size:100%;
	display:none;
}

.kode_financial_acordin_row{
	margin-bottom:19px;
}

.kode-data-accordian{
	margin-bottom:11px;
}

.kode_financial_acordin_row .kode-financial-accordian2.for-accodien.accordian.accordion-close h4:before{
	content:"\f067";
	font-family:fontawesome;
}

.kode_financial_acordin_row .kode-financial-accordian2.for-accodien.accordian.accordion-open h4:before{
	content:"\f068";
	font-family:fontawesome;
}

.kode_financial_acordin_row .accordian-content,
.kode-financial-accordian2 h4{
	padding-left:54px;
}

.kode_financial_acordin_row .kode-financial-accordian2 h4{
	font-weight:bold;
	text-transform:capitalize;
	margin-bottom:26px;
	position:relative;
	color:#fff;
	display:inline-block;
	cursor:pointer;
}

.kode_financial_accordin_wraper .kode_financial_acordin_row .kode-financial-accordian2 h4:before{
	position:absolute;
	content:"\f068";
	font-family:fontawesome;
	font-size:10px;
	top:-6px;
	left:0px;
	width:36px;
	background-color: #fff;
	height:35px;
	border-radius:100%;
	text-align:center;
	line-height:37px;
}

.kode-data-accordian p{
	color:#fff;
	line-height:27px;
}

.kode-financial-accordian-button2 a{
	font-weight:bold;
}

.financial-consultent-caption h5 {
    text-transform: uppercase;
    letter-spacing: 0px;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    line-height: 25px;
    font-family: 'Raleway', sans-serif;
}


/*===============================================
			Financial Team Detail
	===============================================
*/

.them-detail-pg{
	float:left;
	width:100%;
	margin:0px;
}

.theme-detail-team-caption{
	padding:15px 0px;
}

.theme-detail-sm-caption h2{
	font-weight:bold;
	color:#1e308d;
	text-transform:uppercase;
	margin-bottom:10px;
}

.theme-detail-sm-caption small{
	font-size:14px;
	color:#333333;
	margin-bottom:20px;
	text-transform:uppercase;
	display:inline-block;
}

.theme-detail-sm-caption p{
	color: #585858;
    margin-bottom: 12px;
    text-align: justify;
    font-size: 14px;
}

.theme-detail-social-icons h3{
	font-weight:bold;
	color:#333333;
	text-transform:uppercase;
	margin-bottom:15px;
}

.theme-detail-social-icons ul{
}

.theme-detail-social-icons ul li{
	display:inline-block;
	padding-right:7px;
}

.theme-detail-social-icons ul li a{
	display:inline-block;
	width:32px;
	height:32px;
	background-color:#333333;
	color:#fff;
	line-height:32px;
	text-align:center;
}

.team-detail-brands{
	background-color:#f4f4f4;
}

.team-detail-brands .kode-main-accodien p{
	
}

.team-detail-brands .kode-financial-title h6,
.team-detail-brands .kode-financial-title h2{
	color:#333;
}

.kode-financial-awards li{
	box-shadow:0px 4px 11px 1px rgba(0, 0, 0, 0.1);
	background-color:#fff;
	border:none;
}

.kode-financial-brands .kode-financial-awards li a{
	display:inline-block;
	color:#999999;
}

.kode-financial-brands .kode-financial-awards li a i{
	font-size:52px;
	margin-bottom:0px;
}

.kode-financial-brands .kode-financial-awards li a small{
	font-size:14px;
	display:block;
	font-style:italic;
}


/*==============================================
		Financial Team page
/*=============================================*/
.kode-finacial-team,
.kode-finacial-teams-cols,
.kode-finacial-social-icons,
.kode-finacial-social-icons ul,
.kode-finacial-teams-cols figure,
.kode-finacial-teams-cols .kode-finacial-social-icons ul{
	float:left;
	width:100%;
}

.simple-team-sec .kode-finacial-teams-cols,
.simple-team-sec .kode-team-home2-cols{
	margin-bottom: 50px;
}

.kode-team-mumbers-home2.simple-team-sec{
	padding: 60px 0 70px;
}

.kode-finacial-team.in-aboutus .kode-finacial-teams-section{margin-bottom: 0px;	padding: 2px 0px;}

.kode-finacial-social-icons{
    bottom: 0px;
    left: 0;
    margin:0 auto -26px;
    position: absolute;
    right: 0;
    text-align: center;
    z-index: 99999;
}

.kode-finacial-teams-cols{
	text-align:center;
	padding:17px;
	position:relative;
}

.kode-finacial-teams-cols figure{
	position:relative;
	outline:2px solid #2bc5f7;
	outline-offset:15px;

background-color:#f6f6f6;
	position:relative;
}

.kode-finacial-teams-cols figure:before{
	position:absolute;
	content:"";
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	opacity:0;

}

.kode-finacial-teams-cols:hover figure:before{	opacity:0.42;}

.kode-finacial-teams-cols figure figcaption{
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	margin:0 auto;
	opacity:1;
	transform:scale(1);
}

.kode-finacial-teams-cols figure figcaption a{
	color:#fff;
	background-color:#333333;
	width:170px;
	height:61px;
	line-height:61px;
	text-align:center;
	display:inline-block;
	font-size:14px;
	text-transform:uppercase;
	font-weight:500;
}

.kode-finacial-social-icons > a{
	color:#fff;
	background-color:#333333;
	padding:19px 23px 19px 23px;
	display:inline-block;
	font-size:16px;
	text-transform:capitalize;
	font-weight:500;
	opacity:0;
	transform:scale(0);
}

.kode-finacial-social-icons > a small{
	font-size:12px;
	display:block;
}

.kode-finacial-teams-cols .kode-finacial-social-icons ul{
	float: none;
    margin: -14px auto 0px;
    text-align: center;
    width: 100%;
	display:inline-block;
	opacity:0;
}

.kode-finacial-teams-cols .kode-finacial-social-icons ul li{
	display:inline-block;
	margin:0px -8px;
	padding-left:1px;
}

.kode-finacial-teams-cols .kode-finacial-social-icons ul li:first-child{
	padding:0px;
}

.kode-finacial-teams-cols .kode-finacial-social-icons ul li a{
	display:inline-block;
	font-size:16px;
	color:#fff;
	width:32px;
	height:32px;
	text-align:center;
	line-height:32px;
	background-color:#333333;
}

.kode-finacial-teams-cols:hover figure figcaption{
	opacity:0;
	transform:scale(0);
}

.kode-finacial-teams-cols:hover .kode-finacial-social-icons ul li{	margin:0px -2px;}
.kode-finacial-teams-cols:hover .kode-finacial-social-icons ul{
	transform:translateY(8px);
	opacity:1;
}
.kode-finacial-teams-cols:hover .kode-finacial-social-icons > a{
	opacity:1;
	transform:scale(1);
}

.kode-finacial-teams-cols:hover .kode-finacial-social-icons ul li:hover a,
.kode-finacial-teams-cols:hover .kode-finacial-social-icons > a{
	color:#fff;
}
.team-style{ padding: 30px 0px; border-bottom: 1px dashed #1e308d}



/*===============================================*/
/* 				Financial Content 				 */
/*===============================================*/

.content{
	float:left;
	width:100%;
}

/*	===============================================
		Financial contact us
	===============================================
*/

.kode-contect-us,
.kode-contect-us-services,
.kode-drop-min-form,
.kode-contect-form,
.kode-contect-button,
.kode-form-textaera,
.kode-entry-mail{
	float:left;
	width:100%;
}

.kode-contect-us iframe{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	position:relative;
}

.kode-contect-us figure figcaption{
	left: 0;
    margin: 0 auto;
    position: absolute;
    right: 200px;
    text-align: center;
    top: 108px;
}

.kode-contect-us figure figcaption a{
	width:38px;
	height:38px;
	display:inline-block;
	border:2px solid;
	border-radius:100%;
	background-color:#fff;
	position:relative;
}

.kode-contect-us figure figcaption a:before{
	position:absolute;
	content:"";
	top:14px;
	left:0px;
	right:0px;
	border-radius:100%;
	width:5px;	
    height:5px;
	text-align:center;
	margin:0 auto;
	line-height:50px;
}

.kode-contect-address{
	width:415px;
	height:207px;
	text-align:center;
	border-radius:310px 310px 0 0;
	padding:50px 0px;
	float:right;
	margin-top:-207px;
	position:relative;
}

.kode-drop-line-form .kode-financial-title{
	padding:0px 0px 35px;
}

.kode-drop-line-form .kode-financial-title h6{
	margin-bottom:14px;
}

.kode-contect-us-services{
	padding: 10px 0px 0px;
}

.kode-contect-service-cols{
	text-align:center;
	position:relative;
	z-index:99999;
	min-height:290px;
	border-left:10px solid #fff;
	padding:44px 0 0;
	background-color:#ebebeb;
}

.border-none{border:none;}

.kode-contect-service-cols:before{
	position:absolute;
	content:"";
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	background-image:url(image/contect-service-blog-img01.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	z-index:-1;
	opacity:0;
}

.kode-contect-service-cols:after{
	position:absolute;
	content:"";
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	background-color:rgba(26,157,237,0.8);
	z-index:-1;
	opacity:0;
}

.kode-contect-service-cols:hover:after,
.kode-contect-service-cols:hover:before{
	opacity:1;
}

.kode-contect-service-cols .kode-financial-title{
	padding:0 0 12px;
}

.kode-contect-service-cols:hover a,
.kode-contect-service-cols:hover h4,
.kode-contect-service-cols:hover h6{
	color:#fff;
	border-color:#fff;
}

.kode-contect-service-cols:hover span{
	background-color:#fff;
}

.kode-contect-service-cols a{
	font-size:33px;
	border:1px solid #cbcbcb;
	width:82px;
	height:82px;
    border-radius:100%;
	color:#676666;
	display:inline-block;
	text-align:center;
	line-height:82px;
	color:#676666;
	margin-bottom:17px;
}

.kode-contect-service-cols:hover a{
	background:#fff;
}

.kode-contect-address a{
	margin-bottom:18px;
	display:inline-block;
	color:#fff;
}

.kode-contect-service-cols h4{
	font-weight:bold;
	color:#666666;
	text-transform:uppercase;
	margin-bottom:7px;
}

.kode-contect-address h5{
	color:#fff;
	line-height:24px;
	color:#fff;
}

.kode-contect-service-cols h6{
	color:#666666;
}

.kode-contect-service-cols h6 b{
	padding-left:22px;
	font-weight:normal;

}

.kode-form-contect-us input{
	height:49px;
	padding:1px 20px 0px;	
}

.kode-form-contect-us input,
.kode-form-contect-us textarea{

	float:left;
	width:100%;
	border:1px solid #d8d8d8;
	resize:none;
	font-style:italic;
	font-size:14px;

}

.kode-form-contect-us textarea{
	height:306px;
	padding:30px 20px;
}

.kode-contect-form,
.kode-form-textaera{
	margin-bottom:40px;
}

.kode-contect-button{
	text-align:center;
}

.kode-contect-button a{
	display:inline-block;
	width:280px;	
    height:47px;
	color:#fff;
	line-height:47px;
	font-weight:bold;
	text-align:center;
}
.kode-contect-service-cols h6 {
    font-family: 'Roboto', sans-serif;
}





.bottom2-footer{
	padding:46px 0 50px;
}

.bottom2-footer,
.bottom2-footer .kode-entery-subcribe{
	float:left;
	width:100%;
}

.bottom2-footer .kode-entery-subcribe h3{
	color:#fff;
	font-weight:bold;	
	font-style:italic;
	padding:19px 0px 0px;
}

.kode-entry-mail form button{
	font-size: 18px;
    height: 49px;
    line-height: 49px;
    width: 186px;
}


/*
		FOOTER WORDPRESS NEW
*/
footer,
.kode-footer-wordpress,
.kode-footerbar,
.wordpress-logical-footer,
.footer-wpress-cols,
.kode-fter-cols,
.kode-wpress-copyright{
	float: left;
	width:100%;

}
.kode-footerbar{
	background-color: #0a1e31;

}
.kode-wpress-copyright{
	background-color: #1c2f94;
}
.kode-footerbar,
.footer-wpress-cols{
	border-bottom: 1px solid #0c253c;
}
.footer-wpress-cols{
	background-color: #1c2f94;
}
/*=====*/
.wordpress-logical-footer{
	text-align: center;	
	padding: 18px 0;
}
.wordpress-logical-footer a{
	float: left;
}
.wordpress-logical-footer h4{
	display: inline-block;
	color:#fff;
	font-weight: normal;
	padding: 12px 0 0;
}
.wordpress-logical-footer ul{
	float: right;
	padding: 6px 0 0;
}
.wordpress-logical-footer ul li{
	float: left;
	margin-right: 14px;
}
.wordpress-logical-footer ul li:last-child{
	margin-right: 0px;
}
.wordpress-logical-footer ul li a{
	background-color: #000;
	color: #fff;
    display: inline-block;
    font-size: 14px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    width: 34px;
}
.wordpress-logical-footer ul li .blue{
	background-color: #507cbe;
}
.wordpress-logical-footer ul li .skyblue{
	background-color: #63cdf1;
}
.wordpress-logical-footer ul li .black-o{
	background-color: #4d4f54;
}
.wordpress-logical-footer ul li .red{
	background-color: #f16261;
}
/*=====*/
.kode-fter-cols ul{
	float: left;
	width:100%;
}
.footer-wpress-cols{  padding: 30px 0px 10px 0px;}

.kode-fter-cols h6{
	font-weight: bold;
	color:#fff;
	text-transform: uppercase;
	margin-bottom:22px; 
}
.kode-fter-cols p{
	color:#97a6b6;
}
.kode-fter-cols > a{
	font-size: 14px;
	color:#97a6b6;
	display: inline-block;
	text-transform: capitalize;
}
.kode-fter-cols ul li{
	float: left;
	width:100%;
	margin-bottom: 7px;
}
.kode-fter-cols ul li:last-child{
	margin-bottom: 0px;
}
.kode-fter-cols ul li a{
	display: inline-block;
	font-size: 15px;
	color:#97a6b6;
	text-transform: capitalize;
}
.kode-fter-cols form{
	float: left;
	width:100%;
	position: relative;
	margin-bottom: 8px;
}
.kode-fter-cols form input{
	float: left;
	width:100%;
	padding-left: 43px;
	margin-bottom: 10px;
}
.kode-fter-cols form a{
	display: inline-block;
	width:43px;
	line-height: 43px;
	text-align: center;
	font-size:14px;
	color:#666;
	position: absolute;
	left:0px;
	top:0px;
}
.kode-fter-cols form a:before{
	border-right: 1px solid #666666;
    content: "";
    position: absolute;
    right: 5px;
    top: 14px;
    height: 16px;
    vertical-align: middle;
}
.kode-fter-cols form button{
	padding: 10px 0 9px;
	width:100%;	
	font-size: 16px;
	color:#fff;
	background-color: #f34136;
	font-weight: bold;
	text-transform: uppercase;
}
.kode-wpress-copyright{
	text-align: center;
	padding: 17px 0 20px;
}
.kode-wpress-copyright p{
	font-size: 14px;
	color:#fff;
}
.kode-fter-cols > a,
.kode-fter-cols p,
.kode-fter-cols ul li a,
.kode-wpress-copyright p,
.wordpress-logical-footer h4{
	font-family: 'Roboto', sans-serif;
}

/* ==================================== Short Code  ========================================== */



.kode-financial-title {
    text-align: center;
    margin: 0 auto 17px;
    width: 80%;
}

.kode-financial-title h6 {
    color: #666666;
    font-style: italic;
    margin-bottom: 19px;
    line-height: 12px;
}

.kode-financial-title h2 {
    font-size: 30px;
    font-weight: bold;
    color: #666666;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.kode-financial-title span {
    position: relative;
    width: 5px;
    height: 5px;
    display: inline-block;
}

.kode-financial-title span {
    position: relative;
    width: 5px;
    height: 5px;
    display: inline-block;
}

.dosts-black {
    background-color: #666666;
}

.kode-financial-title span {
    position: relative;
    width: 5px;
    height: 5px;
    display: inline-block;
}

/* ==================================== 
              Header  
========================================== */


/*========padding mega-menu=============*/
.mega-menu.mega-menu3 .padding-mega-right{
	padding:15px 15px 0px 0px;
}

.mega-menu.mega-menu3 .padding-mega-center{
	padding:15px 20px 0px 15px;
}

.mega-menu.mega-menu3 .padding-mega-left{
	padding:15px 0 15px 15px;
}

.mega-menu3 .mega-menu-cols form textarea{
	width:100%;
	resize:none;
	background:transparent;
	border: 1px solid #ccc;
	border-radius: 4px;
	height:100%;
}

.mega-menu-cols address strong{
    color:#fff;
	font-style:normal;
}

.mega-menu-cols address{
	font-style:normal;
	margin-bottom:30px;
	color:#fff;
}

.mega-menu-cols .address a{
	padding:0px;
	font-size:12px;
	font-style:normal;
	color:#fff;
}

.mega-menu3 .mega-menu-cols > a{
	display:inline-block;
	width:100%;
	color:#fff;
	padding:6px 0;
	text-align:center;
	border-radius:5px;
}

.mega-menu-cols .skybule{
	border:1px solid #2c96e7;
	margin-bottom:10px;
}

.mega-menu-cols .blue{
	border:1px solid #2c4270;
}

.kode-financial-navigaion > a{
	float:right;
	padding:10px 25px 9px;
	text-transform:uppercase;
	color:#fff;
	margin-top:9px;
}

/*====================================================*/
/*================* HEADER 3 *=====================*/
/*====================================================*/

.kode-header3-financial .kode-financial-infomation p{
	color:#999999;
}

.kode-header3-financial .kode-financial-infomation p a {
    color: #999999;
    letter-spacing: 0px;
    word-spacing: 1px;
    line-height: 26px;
    margin: 0px;
    font-weight: 400;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    text-transform: lowercase;
}

.kode-header3-financial,
.kode-up-financial-topbar,
.kode-financial-logoplus-wrap{
	float: left;
	width:100%;
}

.kode-financial-infomation,
.kode-finacial-logo3,
.kode-up-financial-cols,
.kode-up-financial-form{
	float: left;
}

.kode-up-financial-cols p{ font-size:13px}

.kode-financial-socialicons,
.kode-financial-searchplus,
.kode-financial-socialicons ul{
	float: right;

}

.kode-financial-socialicons > ul{
	padding: 2px 0px 0px;
}

.kode-financial-socialicons ul li{
	float: left;
	margin-right: 22px;
}

.kode-financial-socialicons ul li:last-child{
	margin:0px;
}

/*==========Top bar=============*/

.kode-financial-infomation p{
	float: left;
	padding-right: 30px;
	color:#fff;
}

.kode-financial-infomation p i{
	padding-right: 10px;
}

.kode-financial-infomation p .fa {
    color: #f13f33;
}

.kode-financial-socialicons ul li a{
	display: inline-block;
	color:#999999;
	position: relative;
	text-shadow:10px 12px 1px rgba(0, 0, 0, 0);
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-o
}

.kode-financial-socialicons ul li:hover a{

	text-shadow:0px 0px 0px rgba(26,157,237,1);

	color: rgba(26,157,237,1);

}

/*==========top 2 bar=============*/

.kode-finacial-logo3{
	float: left;
}

.kode-finacial-logo3 a,
.kode-finacial-logo3 a img{
	display: inline-block;
	width:100%;
}

.kode-up-financial-cols{
	float: left;
	width:50%;
}

.kode-financial-searchplus{
	width:65%;
	padding: 8px 0px 0px;
}

.kode-up-financial-form{
	float: left;
	width:28%;
	padding: 3px 0px 0px;
}

.kode-up-financial-form form{
	float: right;
}

.kode-up-financial-topbar {
    padding: 10px 0px;
    background: #fff;
}

.kode-financial-logoplus-wrap{
	padding: 12px 0px;
}

/*	====================== */

.kode-up-financial-cols span{
	float: left;
	width:45px;
	height: 44px;
	outline:1px solid #c3c3c3;
	outline-offset:-1px;
	line-height: 44px;
	text-align: center;
	color:#c3c3c3;
	font-size: 16px;
	margin-right: 10px;
	overflow: hidden;
	position: relative;
	cursor:default;
}

.kode-up-financial-cols span i{
	position: relative;
}

.kode-up-financial-cols:hover span{
	color:#fff;

}

.kode-up-financial-cols span:before{
	position: absolute;
	content:"";
	left:0px;
	top:0px;
	bottom:0px;
	right:0px;
	-webkit-animation-name: bounceInRight;
	animation-name: bounceInRight;
	width:10%;
    background: #1e308d;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
}

.kode-up-financial-cols:hover span:before{
	width:100%;
	-webkit-animation-name: bounceInRight;
	animation-name: bounceInRight;
}

.kode-up-financial-cols h6{
    font-weight: bold;
	margin-bottom: 3px;
	padding-top:4px;
	cursor:default;
    color: #1e308d;
} 

.kode-up-financial-form form{
	position: relative;
	float: left;
	width:100%;

}
.kode-up-financial-form form input{
	border:1px solid #d5d5d5;
	height: 40px;
	width:100%;
	font-size: 15px;
	color:#666;
	padding: 1px 10px 0px;
}

.kode-up-financial-form form button{
	position: absolute;
	right: 6px;
	top:25%;
	background-color: transparent;
	font-size: 15px;
    margin-top: -1px;
	color:#999;

}



/*
	========NAVIGAION BAR 3==============
*/


.kode-up3-financial-navigaion{
	float: left;
	width:100%;
	position: relative;
    background: #1e308d;
}

.kode-up3-financial-navigaion .kode-financial-megamenu3 li{
	float: left;
	margin-right: 20px;
}

.kode-up3-financial-navigaion .kode-financial-megamenu3 .group-megamenu-sami{
	padding: 30px 0px;
}

.kode-up3-financial-navigaion .kode-financial-megamenu3 .group-megamenu-sami{
	visibility: hidden;
	opacity: 0;
}

.kode-up3-financial-navigaion .kode-financial-megamenu3 > li:last-child{
	margin:0px;
}

.kode-up3-financial-navigaion .kode-financial-megamenu3 > li > a{
	color: #fff;
    display: inline-block;
    padding:21px 22px 20px 22px
}

.kode-up3-financial-navigaion .kode-financial-megamenu3 > li:hover .group-megamenu-sami{
	visibility: visible;
	opacity: 1;
} 

.kode-up3-financial-navigaion .kode-financial-megamenu3 > li:hover > a{
	background-color: rgba(0, 0, 0, 0.4);
	color:#fff;
}

.kode-up3-financial-navigaion .kode-quote-bt{
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
	color:#fff;
	height: 100%;
	float: right;
	position: relative;
	z-index: 99;
	padding: 16px 40px 17px 70px;
	overflow: hidden;
}

.kode-up3-financial-navigaion .kode-quote-bt:before{
	position: absolute;
	content:"";
	top:0px;
	left:42px;
	right:0px;
	bottom: 0px;
	z-index: -1;
	transform: skewX(-19deg) scale(1.2);
    background: #f13f33;
}

.kode-up3-financial-navigaion .kode-quote-bt:hover:before

{
	opacity: 0.8;

}
	

/* ==================================== financial theme End style  ========================================== */

.more{ border-radius: 3px; background: #1e308d; font-size: 13px; text-transform: uppercase; font-weight: bold; color: #fff; letter-spacing: 1px;}

.more:hover{color: #fff}


/*================================================== 
     Slideshow
 ================================================== */

/*-- Main slide --*/

#main-slide .item img{
	width: 100%;
}

#main-slide .item .slider-content {
  z-index: 0;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}
#main-slide .item.active .slider-content {
  z-index: 0;
  opacity: 1;
  -webkit-transition: opacity 100ms;
  -moz-transition: opacity 100ms;
  -o-transition: opacity 100ms;
  transition: opacity 100ms;
}

#main-slide .slider-content{
	top: 50%;
	margin-top: -70px;
	left: 0;
	padding: 0;
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	color: #fff;
}

#main-slide .carousel-indicators {
	bottom: 30px;
}

.carousel-indicators li{
	width: 14px !important;
	height: 14px !important;
	border: 2px solid #fff !important;
	margin: 1px !important;
}


#main-slide .carousel-control.left,
#main-slide .carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

#main-slide .carousel-control.left span {
	padding: 15px;
}

#main-slide .carousel-control.right span {
	padding: 15px;
}

#main-slide .carousel-control .fa-angle-left, 
#main-slide .carousel-control .fa-angle-right{
	position: absolute;
	top: 40%;
	z-index: 5;
	display: inline-block;
}

#main-slide .carousel-control .fa-angle-left{
	left: 0;
}

#main-slide .carousel-control .fa-angle-right{
	right: 0;
}

#main-slide .carousel-control i{
	background: rgba(0,0,0,.7);
	color: #fff;
	line-height: 36px;
	font-size: 32px;
	padding: 15px 20px;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}


#main-slide .slider-content h2{
	font-size: 76px;
	font-weight: 100;
	text-transform: uppercase;
    color: #555;
}

#main-slide .slider-content h2.white, #main-slide .slider-content h3.white {
    color: #fff;
}

#main-slide .slider-content h3{
	font-size: 36px;
	font-weight: 300;
	margin-top: 60px;
	text-transform: uppercase;
    text-align: center;
    color: #555;
}

.slider.btn{
	padding: 10px 40px;
	margin-top: 40px;
	font-size: 20px;
	border-radius: 2px;
	text-transform: uppercase;
	line-height: 28px;
	border: 0;
	-moz-transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
		box-shadow: 0 4px 0 rgba(0,0,0,0.1) inset;
  -o-box-shadow: 0 4px 0 rgba(0,0,0,0.1) inset;
  -moz-box-shadow: 0 4px 0 rgba(0,0,0,0.1) inset;
  -webkit-box-shadow: 0 4px 0 rgba(0,0,0,0.1) inset;
}

.slider.btn.btn-default{
	margin-left: 4px;
	background: #ECECEC
}

.slider.btn.btn-default:hover{
	background: #000;
	color: #fff;
}

.slider-content-left {
	position: relative;
	margin: 0 0 0 40px;
}

.slider-content-right{
	position: relative;
}

/*-- Animation --*/
.carousel .item.active .animated1 {
	
}

.carousel .item.active .animated2 {
	-webkit-animation: lightSpeedIn 1s ease-in 200ms both;
	animation: lightSpeedIn 1s ease-in 200ms both;
}

.carousel .item.active .animated3 {
	-webkit-animation: bounceInLeft 1s ease-in-out 500ms both;
	animation: bounceInLeft 1s ease-in-out 500ms both;
}

.carousel .item.active .animated4 {
	-webkit-animation: flipInX 1s ease-in 500ms both;
	animation: flipInX 1s ease-in 500ms both;
    text-align: center;
}

.carousel .item.active .animated5 {
	-webkit-animation: bounceInLeft 1s ease-in-out 100ms both;
	animation: bounceInLeft 1s ease-in-out 100ms both;
}

.carousel .item.active .animated6 {
	-webkit-animation: bounceIn 1s ease-in 500ms both;
	animation: bounceIn 1s ease-in 500ms both;
    text-align: center;
}

.carousel .item.active .animated7 {
	-webkit-animation: bounceIn 1s ease-in 500ms both;
	animation: bounceIn 1s ease-in 500ms both;
}

.carousel .item.active .animated8 {
	-webkit-animation: fadeInDown 1s ease-in 1000ms both;
	animation: fadeInDown 1s ease-in 1000ms both;
}


/******* Modal Pop up *******/

.modal-dialog {  margin-top: 100px}
.modal-content { background: #2a3242; border-radius: 0px;}

input.input_frm {
    width: 100%;
    border-bottom: 1px solid #000;
    border: none;
    background: transparent;
    border-bottom: 1px solid #535969;
    font-family: 'Roboto', sans-serif;
    padding-left: 2px;
    height:60px;
    color: #fff;
}

textarea.frm_txt_area {
    background: transparent;
    border: none;
    border-bottom: 1px solid #535969;
    width: 100%;
    height: 100px;
    font-family: 'Roboto', sans-serif;
    padding-left: 2px;
    color: #fff;
}

.home-popup .close {
    background: #35aee7 !important;
    opacity: 1;
    width: 60px;
    height: 60px;
    font-size: 40px;
    line-height: 40px;
    color: #FFF;
    font-weight: 300;
    margin-top: -17px;
}
.modal-body {
    position: relative;
    padding: 0px 20px;
}

.modal-header {
    padding:0px; 
    border-bottom:none;
}

input.submit_btn {
    color: #fff;
    background: #d66227;
    margin: 24px 0px !important;
    padding: 14px 20px;
    border: none;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    letter-spacing: 1px;
}
.modal-footer{ border: none;}

.active{ background: #f13f33}


.contact-submit{display: inline-block;
    width: 280px !important;
    height: 47px;
    color: #fff;
    line-height: 47px;
    font-weight: bold;
    text-align: center;
    background: #1e308d;  font-style: normal !important;}



.subscribe{padding: 10px 0 9px;
    width: 100%;
    font-size: 16px;
    color: #fff;
    background-color: #f34136;
    font-weight: bold;
    text-transform: uppercase; border: none; padding-left: 0px !important;}


.footer-top{ color: #fff; font-size: 15px; font-weight: bold; padding-top: 9px;
    letter-spacing: 1px; letter-spacing: 1px; text-align: center;}

.footer-top a{ color: #fff; font-size: 15px; font-weight: bold; padding-top: 9px;
    letter-spacing: 1px; letter-spacing: 1px;}

.back-to-top {
    display: none;
    position: fixed;
    bottom: 18px;
    right: 15px;
}

.back-to-top i {
    display: block;
    width: 36px;
    height: 36px;
    line-height: 36px;
    color: #fff;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    text-align: center;
    background-color: #f24036;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.back-to-top:hover i {
    background-color: #333;
}

